 
    <div id="pagination-wrapper" class="results-wrapper">  
	   <?php
	   //loop result of your data
        require "config/dbconnection.php";
        $total = $dbo->query("SELECT COUNT(id) as rows FROM posts ")
                ->fetch(PDO::FETCH_OBJ);
        $perpage = 3;
        $posts = $total->rows;
        $pages = ceil($posts / $perpage);

        # default
        $get_pages = isset($_GET['page']) ? $_GET['page'] : 1;
        $data = array(
            'options' => array(
                'default' => 1,
                'min_range' => 1,
                'max_range' => $pages
            )
        );
        $number = trim($get_pages);
        $number = filter_var($number, FILTER_VALIDATE_INT, $data);
        $range = $perpage * ($number - 1);
        $prev = $number - 1;
        $next = $number + 1;
        $stmt = $dbo->prepare("SELECT * FROM posts ORDER BY created_at DESC LIMIT :limit, :perpage");
        $stmt->bindParam(':perpage', $perpage, PDO::PARAM_INT);
        $stmt->bindParam(':limit', $range, PDO::PARAM_INT);
        $stmt->execute();
        $result = $stmt->fetchAll();
        $dbo = null;
        if ($result && count($result) > 0) {
            foreach ($result as $key => $row) {
                $title = ($row['title']);
                $content = ($row['content']);
                ?>
<!--- style your css result -->
           <div > <?php echo ucfirst($row['title']); ?></div>


                <?php
            }
        }
        ?>	

        <?php
        if ($result && count($result) > 0) {
            echo "(total pages : $posts )  ";
            # first page
            if ($number <= 1)
                echo "<a href=?page=$next> More</a>";
            # last page
            elseif ($number >= $pages)
                echo "<a  href=?page=$prev> Back</a> ";

            # in range
            else
                echo "<a  href=?page=$prev>Back</a>  <a href=?page=$next>Older </a>";
        }
        else {
            echo "<p>empty</p></footer>";
        }
        ?>
	</div>
	  <script src="js/jquery.js"></script>   
      <script src="js/script.js"></script>   	  